- generic [active] [ref=e1]:
  - generic [ref=e2]:
    - generic [ref=e4]: ROOMFIT STUDIO
    - generic [ref=e5]:
      - text: 수업 현황을
      - text: 한 화면에서
    - generic [ref=e6]: 오늘 진행 중인 세션, 예약된 회원, 완료 기록까지 — 대시보드에서 바로 확인합니다.
    - generic [ref=e7]:
      - generic [ref=e8]:
        - generic [ref=e9]:
          - generic [ref=e10]: 오늘 세션
          - generic [ref=e11]: 12건
        - generic [ref=e12]:
          - generic [ref=e13]: 진행중
          - generic [ref=e14]: 3건
        - generic [ref=e15]:
          - generic [ref=e16]: 활동 회원
          - generic [ref=e17]: 48명
      - generic [ref=e18]:
        - generic [ref=e19]:
          - generic [ref=e20]: 김
          - generic [ref=e21]: 김민지
          - generic [ref=e22]: 벤치프레스 · 4세트 진행
          - generic [ref=e23]: LIVE
        - generic [ref=e24]:
          - generic [ref=e25]: 이
          - generic [ref=e26]: 이도현
          - generic [ref=e27]: 스쿼트 · 방금 완료
          - generic [ref=e28]: DONE
        - generic [ref=e29]:
          - generic [ref=e30]: 박
          - generic [ref=e31]: 박서연
          - generic [ref=e32]: 데드리프트 · 14:30 예약
          - generic [ref=e33]: 예약
        - generic [ref=e34]:
          - generic [ref=e35]: 정
          - generic [ref=e36]: 정우진
          - generic [ref=e37]: 풀업 · 15:00 예약
          - generic [ref=e38]: 예약
    - generic [ref=e39]:
      - generic [ref=e40]: Roomfit Studio
      - generic [ref=e41]: 대시보드
  - generic [ref=e42]:
    - generic [ref=e44]: ROOMFIT STUDIO
    - generic [ref=e45]:
      - text: 세트마다 속도와 파워
      - text: 실시간 기록
    - generic [ref=e46]: Roomfit 머신과 블루투스로 연결하면 세트 단위 VBT 지표가 자동 저장됩니다.
    - generic [ref=e47]:
      - generic [ref=e48]:
        - generic [ref=e49]:
          - generic [ref=e50]: 김민지 · 벤치프레스
          - generic [ref=e51]: 80 kg · 4세트
        - generic [ref=e52]: LIVE
      - generic [ref=e53]:
        - generic [ref=e54]:
          - generic [ref=e55]: "01"
          - generic [ref=e58]:
            - generic [ref=e59]: 반복
            - text: 8회
          - generic [ref=e60]:
            - generic [ref=e61]: MCV
            - text: 0.61m/s
          - generic [ref=e62]:
            - generic [ref=e63]: 파워
            - text: 488W
        - generic [ref=e64]:
          - generic [ref=e65]: "02"
          - generic [ref=e68]:
            - generic [ref=e69]: 반복
            - text: 8회
          - generic [ref=e70]:
            - generic [ref=e71]: MCV
            - text: 0.55m/s
          - generic [ref=e72]:
            - generic [ref=e73]: 파워
            - text: 440W
        - generic [ref=e74]:
          - generic [ref=e75]: "03"
          - generic [ref=e78]:
            - generic [ref=e79]: 반복
            - text: 7회
          - generic [ref=e80]:
            - generic [ref=e81]: MCV
            - text: 0.49m/s
          - generic [ref=e82]:
            - generic [ref=e83]: 파워
            - text: 390W
        - generic [ref=e84]:
          - generic [ref=e85]: "04"
          - generic [ref=e88]:
            - generic [ref=e89]: 반복
            - text: 5회
          - generic [ref=e90]:
            - generic [ref=e91]: MCV
            - text: 0.34m/s
          - generic [ref=e92]:
            - generic [ref=e93]: 파워
            - text: —
    - generic [ref=e94]:
      - generic [ref=e95]: Roomfit Studio
      - generic [ref=e96]: 라이브 세션
  - generic [ref=e97]:
    - generic [ref=e99]: ROOMFIT STUDIO
    - generic [ref=e100]:
      - text: 회원 저널과
      - text: PR 자동 집계
    - generic [ref=e101]: 회원별 운동 기록과 최고 기록(PR)이 자동으로 쌓이고, 다음 세션 설계에 바로 쓰입니다.
    - generic [ref=e102]:
      - generic [ref=e103]: 김민지 · 최근 PR
      - generic [ref=e104]:
        - generic [ref=e105]:
          - generic [ref=e106]: 벤치프레스 1RM
          - generic [ref=e107]: 92.5kg
          - generic [ref=e108]: ↑ 7.5 kg (지난 달)
        - generic [ref=e109]:
          - generic [ref=e110]: 스쿼트 1RM
          - generic [ref=e111]: 120kg
          - generic [ref=e112]: ↑ 12.5 kg (지난 달)
      - generic [ref=e113]:
        - generic [ref=e114]:
          - generic [ref=e115]: 김
          - generic [ref=e116]: 4/20 벤치프레스 80 kg × 4세트
          - generic [ref=e117]: MCV 0.61 → 0.34 m/s
          - generic [ref=e118]: 오늘
        - generic [ref=e119]:
          - generic [ref=e120]: 김
          - generic [ref=e121]: 4/18 풀업 5세트
          - generic [ref=e122]: 총 42회 · 에코
        - generic [ref=e123]:
          - generic [ref=e124]: 김
          - generic [ref=e125]: 4/15 스쿼트 100 kg × 5세트
          - generic [ref=e126]: MCV 0.70 → 0.42 m/s
          - generic [ref=e127]: PR
    - generic [ref=e128]:
      - generic [ref=e129]: Roomfit Studio
      - generic [ref=e130]: 회원 관리
  - generic [ref=e131]:
    - generic [ref=e133]: ROOMFIT STUDIO
    - generic [ref=e134]:
      - text: 회원 초대는
      - text: 링크 한 번
    - generic [ref=e135]: 매직 링크를 이메일로 발송 — 회원은 클릭 한 번으로 가입 없이 운동을 시작합니다.
    - generic [ref=e136]:
      - generic [ref=e137]:
        - generic [ref=e138]: ✉︎
        - generic [ref=e139]:
          - generic [ref=e140]: 신규 회원 초대
          - generic [ref=e141]: 이메일만 있으면 끝. 비밀번호도 앱 설치도 먼저 필요 없습니다.
      - generic [ref=e142]:
        - generic [ref=e143]: seyoung@example.com
        - generic [ref=e144]: https://studio.roomfit.app/invite/9Rz8bK-secure-token-abc123
        - generic [ref=e145]: 초대 링크 발송
      - generic [ref=e146]:
        - generic [ref=e147]:
          - generic [ref=e148]: "1"
          - generic [ref=e149]: 이메일 입력
        - generic [ref=e150]:
          - generic [ref=e151]: "2"
          - generic [ref=e152]: 링크 자동 발송
        - generic [ref=e153]:
          - generic [ref=e154]: "3"
          - generic [ref=e155]: 클릭 한 번에 입장
    - generic [ref=e156]:
      - generic [ref=e157]: Roomfit Studio
      - generic [ref=e158]: 회원 초대
  - generic [ref=e159]:
    - generic [ref=e161]: ROOMFIT STUDIO
    - generic [ref=e162]:
      - text: 운동 데이터는
      - text: 안전하게
    - generic [ref=e163]: 모든 운동 기록과 멤버십 정보는 암호화된 데이터베이스에 보관되며, 회원 본인과 담당 트레이너만 열람합니다.
    - generic [ref=e165]:
      - generic [ref=e166]:
        - generic [ref=e167]: 🔒
        - generic [ref=e168]:
          - generic [ref=e169]: TLS 전송 암호화
          - generic [ref=e170]: 앱과 서버 간의 모든 통신은 TLS 1.3로 암호화되어 중간에서 가로챌 수 없습니다.
      - generic [ref=e171]:
        - generic [ref=e172]: 🛡
        - generic [ref=e173]:
          - generic [ref=e174]: 역할 기반 접근 제어
          - generic [ref=e175]: Owner, Trainer, Member 각 역할이 필요한 데이터만 조회합니다. Supabase Row-Level Security 적용.
      - generic [ref=e176]:
        - generic [ref=e177]: 📄
        - generic [ref=e178]:
          - generic [ref=e179]: PIPA · GDPR 준수
          - generic [ref=e180]: 한국 개인정보 보호법과 EU GDPR을 준수하며, 언제든 탈퇴·삭제·열람 요청이 가능합니다.
    - generic [ref=e181]:
      - generic [ref=e182]: Roomfit Studio
      - generic [ref=e183]: 보안 · 개인정보